input[type="file"] {
    display: none;
}
.custom-file-upload {
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 8px 13px;
    font-size: 13px;
    line-height: 1.42857;
    border-radius: 3px;
    display: inline-block;
    padding: 6px 12px;
    cursor: pointer;
    color: #fff;
    background-color: #1e91cf;
    border-color: #197bb0;
}
.last-import-data {
    padding-top: 10px;
}